# StepRepr_Array1OfRepresentationItem.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepRepr_RepresentationItem.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines

#define | Array1Item Handle_StepRepr_RepresentationItem
#define | Array1Item_hxx <StepRepr_RepresentationItem.hxx>
#define | TCollection_Array1 StepRepr_Array1OfRepresentationItem
#define | TCollection_Array1_hxx <StepRepr_Array1OfRepresentationItem.hxx>

## Define Documentation

#define Array1Item Handle_StepRepr_RepresentationItem

#define Array1Item_hxx <StepRepr_RepresentationItem.hxx>

#define TCollection_Array1 StepRepr_Array1OfRepresentationItem

#define TCollection_Array1_hxx <StepRepr_Array1OfRepresentationItem.hxx>